dcsimg
Linux Today: Linux News On Internet Time.





More on LinuxToday


Debian GNU/Linux Advisory: apache

Jun 19, 2002, 12:54 (1 Talkback[s])
- ------------------------------------------------------------------------
Debian Security Advisory DSA-131-2                   security@debian.org
http://www.debian.org/security/                         Wichert Akkerman
June 19, 2002
- ------------------------------------------------------------------------


Package        : apache
Problem type   : remote DoS / exploit
Debian-specific: no
CVE name       : CAN-2002-0392
CERT advisory  : VU#944335

The DSA-131-1 advisory for the Apache chunk handling vulnerability
contained an error and was missing some essential information:

* The upstream fix was for the 1.3 series was made in version 1.3.26,
  not version 1.3.16 as the advisory incorrectly stated

* The package upgrade does not restart the apache server automatically,
  this will have to be done manually. Please make sure your
  configuration is correct ("apachectl configtest" will verify that for
  you) and restart it using "/etc/init.d/apache restart"

For details on the vulnerability and the updated packages please see
the original advisory or visit the Debian security web-pages (available
at http://www.debian.org/security/).

- -- 
- ----------------------------------------------------------------------------
apt-get: deb http://security.debian.org/ stable/updates main
dpkg-ftp: ftp://security.debian.org/debian-security dists/stable/updates/main
Mailing list: debian-security-announce@lists.debian.org

Related Story:
Debian GNU/Linux Advisory: apache(Jun 19, 2002)